/* Theme STYLE */
/* THEME SPECIFIQUE MONOCOLONNE */

/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Bowlby+One);
.bloc_title, .centry .compteurs_block li em, .blogtitle, .blogpseudo a {
    font-family: 'Bowlby One', arial, serif;
    font-weight: normal;
}
h1.bloc_title, h2.bloc_title {
    font-size: 20px;
    padding-top: 10px;
    margin-left: 0px !important;
    text-align: left;
}

.blogtitle {
    font-size: 22px !important;
    padding-top: 10px;
}
.compteurs_block li {
    font-size: 15px !important;
}

.consult a {
    text-decoration: none;
}
.centry .bloc {
    margin-bottom: 50px;
    margin-top: 50px;
    padding-bottom: 0;
}
.bloc{
    padding-bottom: 25px;
    padding-top: 25px;
}

.bloc-description, .sidebar {
    padding-bottom: 25px !important;
}
.centry .sidebar {
    padding-top: 25px !important;
}

.centry.content_large .article_bottom {
    padding: 0 50px;
}

.sidebar_one.content_large .blogpseudo {
    font-size: 15px !important;
}
/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

/* Backgrounds */
.consult {
    background: #5e5e5e url(/img/templates/blogs/189/bg.jpg) top left repeat;
}
#barleft.sidebar, .sidebar, #currentbp a, #changebp a {
    background-color: rgb(35,35,35);
    background-color: rgba(35,35,35,.8);
    zoom:1;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#AA232323,endColorstr=#AA232323);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#AA232323,endColorstr=#AA232323)";
    background-color:transparent\9;
}
#barleft.sidebar {
    background-image: url(/img/templates/blogs/189/sidebar.png), url(/img/templates/blogs/189/sidebar.png) !important;
    background-position: 2px 2px, 2px bottom; 
    background-repeat: repeat-x;
}
#promos_ads, .compteurs_block li, .section_box, .title_tooltip {
    background-color: #000
}
.bloc-description {
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,.8);
    zoom:1;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#AA000000,endColorstr=#AA000000);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#AA000000,endColorstr=#AA000000)";
    background-color:transparent\9;
    background-image: url(/img/templates/blogs/189/sidebar.png), url(/img/templates/blogs/189/sidebar.png);
    background-position: 2px 2px, 2px bottom; 
    background-repeat: repeat-x;
}

.phylactere {
    background-color: #fff;
}

.shared_content:after {
    background-image: none;
}
.centry .bloc, .widget {
    background: #373632;
}
.bloc {
    background: #373632 url(/img/templates/blogs/189/article_img.png) center bottom no-repeat;
}
.article_bottom:after {
    display: block;
    width: 100%;
    height: 44px;
    z-index: 0;
    position: absolute;
    bottom: -45px;
    left: -1px;
    content: "";
    background: url(/img/templates/blogs/189/article_img.png) center top repeat-x;
}
.bloc:before {
    display: block;
    width: 100%;
    height: 44px;
    z-index: -1;
    position: absolute;
    top: -23px;
    left: -1px;
    content: "";
    background: url(/img/templates/blogs/189/article_img.png) center bottom repeat-x;
}
.bottom:before, .shared_content:before {
    width: 0;
    height: 0;
}
.centry h1.bloc_title:before, .centry h2.bloc_title:before {
    display: block;
    z-index: 0;
    position: absolute;
    top: 10px;
    left: -19px;
    content: url(/img/templates/blogs/189/article_title_img.png);
}
.content_large h1.bloc_title:before, .content_large h2.bloc_title:before {
    top: 27px;
    left: -9px;
    content: url(/img/templates/blogs/189/article_title_img_large.png);
}
.pop h1.bloc_title:before, .pop h2.bloc_title:before {
    content: "";
}

/* Borders */
.bloc, .sidebar, .bloc-description, #currentbp a, #changebp a, .widget {
    border-color: transparent !important;
}
.centry_thumbs #articles_container .bloc:hover {
    border: 1px solid #fff !important;
}

.phylactere {
    border-color: #fff;
}

.title_tooltip .pointe_border {
    border-top-color: #000;
}

/* Déco cardres/coins images d'articles */
.text-image-container img,
.image-container img {
    max-width: 686px;
    border: 10px solid #fff;
}
.content_large .bloc img {
    max-width: 742px;
}
.bloc.shared_content img {
    border: none;
}


/* Link & Colours */
.consult, .bloc, .bloc-description, .sidebar, .pop, .share_zone, #load-more a, #menuTime li,
.dates, .share_zone, .date, .phylactere, .compteurs_block a, 
.bloc a:hover, .sidebar a:hover, .mini-liste-actions a:hover, 
#cybercop a:hover, .pagination a:hover, .phylactere a:hover, .date, .date a { 
    color: #949494;
}

.bloc a, .commentaires a, .suite, .suite a, .pop a, .sidebar a, .pagination a, 
.date a, .pagination li.current a, h1.bloc_title, h2.bloc_title, h1.bloc_title a, h2.bloc_title a, 
.bloc_title, .blogtitle, .compteurs_block a:hover, #currentbp a, #changebp a, .pagination {
    color: #fff;
}

.title_tooltip, .title_tooltip:hover {
    color: #fff !important;
}

.phylactere a, .pagination a:hover {
    color: #000;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #fff;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}
.phylactere.left .pointe_border {
    border-right-color: #fff;
}
.phylactere.left .pointe_bg {
    border-right-color: #fff;
}